BEGIN ~X#MONTARON~

APPEND ~BMONTA~

////////////DREAM SCRIPT//////
IF WEIGHT #-2 ~
Global("MOPC1","GLOBAL",1)~ THEN BEGIN MOPC1
SAY ~ Ye spoke at me? I have no time fer chattin' wi' ye. I'm cookin' the flamin' dinner.~ [MONTARON 17]
IF ~~ THEN REPLY ~Hmm, smells good.  What are you cooking, Montaron?~ DO ~SetGlobal("MOPC1","GLOBAL",2)~ GOTO MOPC1.1
IF ~~ THEN REPLY ~I must admit that you surprise me.  Cooking isn’t a talent I’d have associated with someone of your temperament.~ DO ~SetGlobal("MOPC1","GLOBAL",2)~ GOTO MOPC1.2
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ DO ~SetGlobal("MOPC1","GLOBAL",2)~ GOTO MOPC1.3
END

IF ~~ THEN BEGIN MOPC1.1
SAY ~It’s ‘whatever-we-caught-lately’ stew, same as allus.~
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ GOTO MOPC1.3
IF ~~ THEN REPLY ~ I must admit that you surprise me.  Cooking isn’t a talent I’d have associated with someone of your temperament.~ GOTO MOPC1.2
END

IF ~~ THEN BEGIN MOPC1.2
SAY ~I likes eatin’ and I don’t trust none other wit’ me stummick is all.~
IF ~~ THEN REPLY ~Ah, afraid one of us will slip a little something in your portion?~ GOTO MOPC1.4
IF ~~ THEN REPLY ~Hmmm.  Reserving to yourself the rights to nightshade distribution, I suppose?~ GOTO MOPC1.5
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ GOTO MOPC1.3
END


IF ~~ THEN BEGIN MOPC1.3
SAY ~Pfeh!  As though ye’d know the difference.~
IF ~~ THEN DO ~RestParty()~
EXIT
END

IF ~~ THEN BEGIN MOPC1.4
SAY ~“One o’ us” ud get the same then, there bein’ only the one cookin’ pot and meals serve-yerself.  ‘Sides, I been notin’ what yer all been handlin’ out here.  Naught to worry ‘bout.~
IF ~~ THEN REPLY ~So you have the knowledge of poisons, then.~ GOTO MOPC1.6
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ GOTO MOPC1.3
END

IF ~~ THEN BEGIN MOPC1.5
SAY ~As they’s only the one cookin’ pot and it’s all-share-all, I’d suffer it too which me stummick’d mislike.  ‘Sides, I had somethin’ like that in mind, ye’d know of it long ‘fore dinner time.~
IF ~~ THEN REPLY ~So you have the knowledge of poisons, then.~ GOTO MOPC1.6
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ GOTO MOPC1.3
END

IF ~~ THEN BEGIN MOPC1.6
SAY ~If’n I didn’t, I’d be a fool… or dead, more like.  But ye needn’t to worryin’.  None o’ ye’re worth such slickery out here.~
IF ~~ THEN REPLY ~You sound as though you don’t approve.~ GOTO MOPC1.7
IF ~~ THEN REPLY ~Well, splendid work.  Keep it up!~ GOTO MOPC1.3
END


IF ~~ THEN BEGIN MOPC1.7
SAY ~Well, if they’s *no* other way… but I never yet knew a feller as used ‘em regular what didn’t get sloppy in his habits and neglectful o’ his skills.~
IF ~~ THEN DO ~RestParty()~
EXIT
END
END

APPEND ~MONTAJ~

IF WEIGHT #-2 ~Global("MontyYesliMines","GLOBAL",1)~ THEN BEGIN MOYE1
SAY ~Hmph! Home fer lost puppies is back yonder, not thisaways.~ [MONTA99]
IF ~~ THEN DO ~SetGlobal("MontyYesliMines","GLOBAL",2)~ EXTERN ~BYESLI~ Mines
END

IF WEIGHT #-2
~Global("MOXA1","LOCALS",1)~ THEN BEGIN MOXA1
SAY ~There now, gloom-face.  Seems our pathetic efforts weren't so futile after all, eh? Mulahey’s dead.~ [MONTA99]
IF ~~ THEN DO ~SetGlobal("MOXA1","LOCALS",2)~ EXTERN ~BXANNN~ MoXaMul
END
END

CHAIN3 ~BYESLI~ Mines
~But that cursed mage *is* ‘thisaways’ so thence am I bound.~
== ~BMONTA~ ~Fat load o’ good ye’ll be.~
== ~BYESLI~ ~I bear no grudge for yer words, finding me as and where ye did - this time. But this is me home. You’ll benefit from me know-how if'n nowt else.~
== ~BMONTA~ ~And yon mage has had how long – months? – to place guards and set traps ye know naught of?~
== ~BYESLI~ ~True enough. But I’ve also some healing, by the power o' Clangeddin. I daresay I can put us both right after one or two mishaps, eh?~
== ~BMONTA~ ~Heh. Fetch yerself, then. You’ll do no worse than t’ draw the stroke as might of sought me otherwise.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
!AreaType(DUNGEON)
TimeofDay(DAY)
Global("MOAJ1","LOCALS",0)~ THEN ~BMONTA~ MOAJ1
~Hey, metal man, stand a bit toward the shade, would ye?  The refliction off yer chest is blindin’~ [MONTA99]
DO ~SetGlobal("MOAJ1","LOCALS",1)~
== ~BAJANT~ ~What you see is no reflection, thief, but the blaze of my inner fire waxing hotter at the approach of Evil.~
== ~BMONTA~ ~Ye expects me t’ take that speech at par?~
== ~BAJANT~ ~Nay.  I aspire to be such a beacon but I cannot, without vanity, claim to have achieved so much.~
== ~BMONTA~ ~I see.  Ye wants to grow up t’ be a candle, then.  Allus wondered what drove ye fellers.~
== ~BAJANT~ ~In the darkness that Evil lays upon the land, a candle is not to be despised.  Remember that well, halfling.~
== ~BMONTA~ ~If’n I remembered half the nonsense as I been told to, me head’d be so cluttered I’d ferget how t’ buckle me harness.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
Global("MOAL1","LOCALS",0)~ THEN ~BMONTA~ MOAL1
~Hehe, little birdie.  Have ye no nest to fly to of an evenin’?~ [MONTA99]
DO ~SetGlobal("MOAL1","LOCALS",1)~
== ~BALORA~ ~Of course, I do.  Several, in fact.~
== ~BMONTA~ ~Part nightbird, part cuckoo, eh?~
== ~BALORA~ ~I’ve always thought of myself as more of a kitten than anything birdy.~
== ~BMONTA~ ~Just keep in mind what they say about cats’ curiosities then.~
== ~BALORA~ ~Well, since *you* brought it up, have you been with <CHARNAME> long?~
== ~BMONTA~ ~Aye, since a while now.  <PRO_HESHE> ain’t a bad sort, considerin’.~
== ~BALORA~ ~Oooo!  Tell me about it.  Have you seen much hardship?  Much…danger?~
== ~BMONTA~ ~Eh, ‘tis been a livin’.  Fer some o’ us.~
== ~BALORA~ ~You mean others have been too poor to continue?~
== ~BMONTA~ ~Here’s me towel fer the back o’ yer ears, kitty.  I mean th’ others be dead.~
== ~BALORA~ ~Oh. I… I’m sorry.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("MOBR1","LOCALS",0)~ THEN ~BMONTA~ MOBR1
~Hoi, big un.  A moment of yer time?~ [MONTA99]
DO ~SetGlobal("MOBR1","LOCALS",1)~
== ~BBRANW~ ~Do not waste speech with me, coward.~
== ~BMONTA~ ~Coward?  That be new… mebbe ye’d best explain yerself.~
== ~BBRANW~ ~I have watched you make devious ways behind good foes and dispatch them unawares.  Tempus sees all battle-hearts and knows the valour of each.~
== ~BMONTA~ ~If’n he looked clear at this un, he’d see one as only cares who wins.  But if yer god be so all-knowin’, why d’ *ye* waste yer time watchin’ *me*, stead o’ tendin’ t’ business yerself?~
== ~BBRANW~ ~My arms and divinely appointed gifts are not shy of battle but… no.  None such as you could understand.~
== ~BMONTA~ ~Oh, I unnerstand fine.  Ye loves so t’ watch a good fight, but ye can’t bear t’ spoil it by takin’ part yerself.  All I wanted t’ know inna first place.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("MOCO1","LOCALS",0)~ THEN ~BMONTA~ MOCO1
~So, ye be an arch-thief, eh?~ [MONTA99]
DO ~SetGlobal("MOCO1","LOCALS",1)~
== ~BCORAN~ ~I am a thief and arch-*er* of great skill, if that is what you mean.~
== ~BMONTA~ ~Misheard, then.  Thought ye t’ say ye preferred the back ranks the better t’ exercise yer arches by runnin’ away.~
== ~BCORAN~ ~Is this the manner of your greeting for all new companions?  I cease to wonder then at your party being so…small.~
== ~BMONTA~ ~‘S larger now fer havin’ yer mouth in it.  As fer yer guttles, we’ll see.  Ye got t’ do more’n bounce a couple arrows off th’ hide o’ one o’ yer wyverns t’ make proof here.~
== ~BCORAN~ ~Then you need not concern yourself.  My shafts shall pierce the beast’s heart, never fear.~
== ~BMONTA~ ~Aye.  As long as that happens before the rest o’ us cut it open fer yer lardship’s better convenience.~
== ~BCORAN~ ~If it's the bladecraft you prefer, you will not find me backward, halfling.~
== ~BMONTA~ ~Belike I’ll find ye backwards, forwards, an’ inside out b’fore ye figgers out what’s occurrin’.~
== ~BCORAN~ ~*If* your blade proves as bloodthirsty as your tongue, I shall make no complaint.~
== ~BMONTA~ ~No, I don’t believes ye will.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("MODY1","LOCALS",0)~ THEN ~BMONTA~ MODY1
~Hey, missy, a moment if I might?~[MONTA99]
DO ~SetGlobal("MODY1","LOCALS",1)~
== ~BDYNAH~ ~Yes, halfling?  What wouldst thou?~
== ~BMONTA~ ~That Minsc-ox o’ yourn.  He’s apt t’ get us all kilt, chargin’ straightaway wi’ ne’er a look, not t’ mention no thought.~
== ~BDYNAH~ ~That inheres in his nature.  Minsc is a great berserker warrior, and… his judgment… is wanting, as thou hast seen.~
== ~BMONTA~ ~Aye.  I’m not debatin’ what the big lummox is, just wonderin’ if ye couldn’t shorten his leash some, is all.~
= ~Minsc barges in ‘n’ gets kilt, <CHARNAME>, the heroic idjit, hies up to die beside o’ him, an’ the only question left to the rest o’ us is, can we run faster than them as kilt ‘em?~
== ~BDYNAH~ ~Art thou suggesting that I impugn the honor and warp the duty of that noble warrior spirit?~
== ~BMONTA~ ~Aye.  Honor ‘n’ duty are serviceable enow but at the point they stop servicin’, warp ‘em t’ yer need ‘n’ call foul fair t’ do so, an ye gotta.~
= ~‘Sides, his duty is t’ protect *ye*, ain’t it?  Dead ain’t no use fer that, no matter what Xzar say.~
== ~BDYNAH~ ~Bereft of its immorality, thy practical counsel yet merits consideration.  And I thank thee for the hint about thy companion.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("MOED1","LOCALS",0)~ THEN ~BMONTA~ MOED1
~Tum-te-dum-dum, dum-te-dum-te-dum...~[MONTA99]
DO ~SetGlobal("MOED1","LOCALS",1)~
== ~BEDWIN~ ~You plainly are no bard.  Therefore, your pathetic replication, in my vicinity, of that regal air implies some criticism of my person.  Beware, I brook no mockery.~
== ~BMONTA~ ~Getting’ a bit testy over a bit o’ a tune, ain’t ye?  Ain’t like ye be a music critic in yer spare time neither.~
== ~BEDWIN~ ~Your cowardly dissimulation fails to deceive, thief.  Begone, lest my magics reduce you to your constituent components.~
== ~BMONTA~ ~Mighty tough-talking when only friends is about.  Like to see ye get so hard towards enemies sometime.~
== ~BEDWIN~ ~Any reticence I have shown has been due to regard for *your* safety at your normal station behind our foes.  As such concern is obviously misplaced, you shall witness, albeit briefly, the unfettered wrath of a great mage.~
== ~BMONTA~ ~When this ‘great mage’ gets here, just give a whistle, an’ I’ll slip back away in good time.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("MOED2","LOCALS",0)~ THEN ~BMONTA~ MOED2
~I’ll give ye this much, Thayvian; ye sets up a brave show in yer robes o’ office.~[MONTA99]
DO ~SetGlobal("MOED2","LOCALS",1)~
== ~BEDWIN~ ~Of course.  ‘Tis symbolic of our disregard of inferiors to disdain disguise.~
== ~BMONTA~ ~And I’m for that.  Ye makes a splendid target so.~
== ~BEDWIN~ ~Eh?  If you think…~
== ~BMONTA~ ~Don’t think, I know.  Yer red robes draws arrows like cow chips draw flies… directs attention from the rest o’ us, so I’m for it, like I said.~
== ~BEDWIN~ ~My arcane repertoire is more than adequate to the protection of my person as well as the destruction of any who would threaten.~
== ~BMONTA~ ~Fine ‘n’ dandy.  Means ye may get up as a bull’s-eye more’n once, then.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("MOEL1","LOCALS",0)~ THEN ~BMONTA~ MOEL1
~So, <CHARNAME>’s got <PRO_HIMHER>self a songbird.  One as wants t’ bust *into* a gilded cage, no less.~ [MONTA99]
DO ~SetGlobal("MOEL1","LOCALS",1)~
== ~BELDOT~ ~The wit of your perception does not hide the sneer of your tone.  Come now, we should all be friends here.  What distresses you?~
== ~BMONTA~ ~Ye ain’t the first feller I’ve met as liked to pick pockets wi’ his tongue.~
== ~BELDOT~ ~I doubt you were born innocent enough to fall foul of simple beguilement.  Nor, and I speak frankly, my friend, do you seem likely to harbor any woolly-minded disinclination to accept a slightly tainted shilling, if offered.~
== ~BMONTA~ ~Nah, ain’t none o’ that.  These other fellers I mentioned, they had they fine plans, too, only the plans never quite worked as was spoken of.~
= ~And these fine-speakin’ fellers, they had *no* taste at all fer makin’ amends on the spot, when somethin’ gone definitely amiss.~
== ~BELDOT~ ~In truth, that sounds a sensible evaluation to me.  One’s hide *is* worth more than all the gold in Faerun – to oneself at any rate.~
== ~BMONTA~ ~So *they* thought, I s’pose.  They took th’ gold ‘n’ th’ hides and hid ‘em both.  But they was wrong in the end ‘cause they kept not gold nor hides neither, once I found where they was sequestered at.~
== ~BELDOT~ ~Then I shall avoid their error and strive mightily at your side.  The probability of such need arising, however, is very small. It simply is not *that* sort of job.~
== ~BMONTA~ ~Uh-huh. They said that, too – aforehand.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
AreaType(FOREST)
Global("MOFA1","LOCALS",0)~ THEN ~BMONTA~ MOFA1
~Pfeh!  Ye can leave off makin’ yer racket now.  Done skairt all edibles fer a league already.~ [MONTA99]
DO ~SetGlobal("MOFA1","LOCALS",1)~
== ~BFALDO~ ~Nature’s bounty is not restricted to what goes on foot or wing.  That is the lesson I would impart.~
== ~BMONTA~ ~Tell me stummick that, or Xzar’s or <CHARNAME>’s, when they’s no bit o’ meat t’ dinner.~
== ~BFALDO~ ~Grrr! Mayhap were they less involved with meals, they would be more open to the true spirit of Nature.~
== ~BMONTA~ ~Most spirit anythin’ in nature shows involves eatin’ without bein’ et.~
== ~BFALDO~ ~Your vileness profanes whatever it touches.  I should consider well my own course.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("MOGA1","LOCALS",0)~ THEN ~BMONTA~ MOGA1
~Well, ye *do* seem happier’n a clam inna clam bar.~ [MONTA99]
DO ~SetGlobal("MOGA1","LOCALS",1)~
== ~BGARRI~ ~And why not?  I’m traveling again, after all.  The cause is worthy, and ‘tis good to have written ‘finis’ to my term with Silke, I must admit.~
== ~BMONTA~ ~Mmm-hmmm.  I wondered a bit at that.  Ye seemed a willin’ enow footman t’ her yet lifted no finger when she needed ye to.~
== ~BGARRI~ ~She was vile, cruel, capricious, utterly self-centered and unspeakably evil. And yet somehow very good at offering inducements that overrode one’s common sense and judgment.~
== ~BMONTA~ ~Hope ye don’t quit inna middle of no fight while ye ponders yer first impressions o’ us.~
== ~BGARRI~ ~What? But you... you and <CHARNAME> have nothing in common with her.  Surely not?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
AreaType(FOREST)
Global("MOIM1","GLOBAL",0)~ THEN ~BMONTA~ MOIM1
~Hey, hold me large knife half a tick, would ye?~ [MONTA99]
DO ~SetGlobal("MOIM1","GLOBAL",1)~
== ~BIMOEN2~ ~Montaron… what are doing to those poor things?~
== ~BMONTA~ ~Eh, you wants squirrel stew fer supper, ye gotta bleed ‘em nice, thicken the broth.~
== ~BIMOEN2~ ~But they’re still alive!~
== ~BMONTA~ ~*Course* they still be alive.  They stops bleedin’ if they dies, don’t they?~
== ~BIMOEN2~ ~Ewww!  I couldn’t eat a bite of that!~
== ~BMONTA~ ~More fer the rest o’ us, then, lovey-face.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
AreaType(FOREST)
Global("MOJA1","LOCALS",0)~ THEN ~BMONTA~ MOJA1
~Hey!  Whazzat?  Oh…damn rodent!~ [MONTA99]
DO ~SetGlobal("MOJA1","LOCALS",1)~
== ~BJAHEI~ ~Badgers are not rodents.~ 
== ~BMONTA~ ~Yeah.  They squatty ‘n’ lives in holes.  They oughta be rodents… *that* un should, anyways.~
== ~BJAHEI~ ~If Nature allowed individual exceptions on your criteria…~ 
== ~BMONTA~ ~…I’d be a rat or skunk or somesuch, I know.  Might as well be married t’ ye meself, th’ way ye insults me without need.~
== ~BJAHEI~ ~When one confronts Zhents, the need is for blades.  Merely to insult is a sign of great restraint.~
== ~BMONTA~ ~If’n we gets clear o’ this iron to-do, I’ll ‘member yer ‘restraint’, no fear.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
Global("MOKA1","LOCALS",0)~ THEN ~BMONTA~ MOKA1
~Eh, dwarf… don’t ye never find yer style o’ fighting a bit dull?~ [MONTA99]
DO ~SetGlobal("MOKA1","LOCALS",1)~
== ~BKAGAI~ ~Only if I find no gold at the other end. What you getting’ at?~ 
== ~BMONTA~ ~Just *once* I’m thinkin’ yer might try somethin’ asides from waddlin’ straight to their nearest guy and dealin’ lumps ‘n’ takin’ ‘em~
== ~BKAGAI~ ~The lumps I deal hurt more and last longer. And it gives ‘em a brave show whilst you sneaks behind, deciding where ‘tis safest to carve a new bunghole at.~ 
== ~BMONTA~ ~Ain’t sayin’ it don’t suit me. Ye just oughta have more’n one card in yer hand. ‘s called stragedy.~
== ~BKAGAI~ ~P’raps I’ll slip up under cover of your snoring and stragedize your skull one evening.~ 
== ~BMONTA~ ~I gives ye leave to try. See how far ye gets wit’ a new smile drippin’ under that chin-hedge o’ yers.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Global("MOKH1","LOCALS",0)~ THEN ~BMONTA~ MOKH1
~Hey, tongue-tripper, you ever charged a foe like a man?  Or don’t the wifey approve such goings-on?~[MONTA99]
DO ~SetGlobal("MOKH1","LOCALS",1)~
== ~BKHALI~ ~It s-simplifies your t-task in that you know where the rear of the enemy formation will be.  This, I’ve noted, is the side of an enemy you p-prefer to address in any case.~
== ~BMONTA~ ~Whichever works best.  I can do face-to-face, too, as ye’ll find out some fine day.~
== ~BKHALI~ ~I await your p-pleasure.  But for this t-time, we must concentrate jointly upon the iron s-shortage.  May I assume you had some notion in addressing me beyond an exchange of p-pointless insults?~
== ~BMONTA~ ~Aye, I was curious if ye had a single notion of tactics under that chamber pot as serves ye as a topper.  I see naught, though.~
== ~BKHALI~ ~If you prefer to charge b-blindly forward, rather than assessing your foes as they come to you, I’ll have no fear of *your* t-tactics when the good day comes.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("MOKH2","LOCALS",0)~ THEN ~BMONTA~ MOKH2
~Heh, heh, that lass o’ yours… if’n we could turn that tongue against our enemies to such effect, we’d be set fer certain.~[MONTA99]
DO ~SetGlobal("MOKH2","LOCALS",1)~
== ~BKHALI~ ~And I have r-regretted that we cannot afflict them with the m-mental occlusions of your mage.~
== ~BMONTA~ ~Hey, I’m not married t’ the fur-brained maggot, am I?~
== ~BKHALI~ ~No.  Nor have you the charity which may ignore s-superficial frictions for the sake of pleasure in the essence of another.~
== ~BMONTA~ ~Pheh!  Charity’s what beggars live on.~
== ~BKHALI~ ~Then we are all b-beggars, for our existence depends upon the charity of the gods.~
== ~BMONTA~ ~Cripes, another looney!~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
AreaType(FOREST)
Global("MOKI1","LOCALS",0)~ THEN ~BMONTA~ MOKI1
~Hoi, ye knows yer woods, don’t ye?~
DO ~SetGlobal("MOKI1","LOCALS",1)~
== ~BKIVAN~ ~I know of woodlands, but I am no more familiar with this particular locale than yourself.~
== ~BMONTA~ ~Damnation!  Don’t suppose ye’ve got a recipe fer forest quickbeer neither, huh?~
== ~BKIVAN~ ~No.  Indeed, I have never heard of such a libation.~
== ~BMONTA~ ~Me either.  Was just hopin’ *ye* might’ve, me bein’ that dry.~
== ~BKIVAN~ ~I have observed enough of our surroundings to have noted a fresh, clear brook nearby. I can guide you to it.~
== ~BMONTA~ ~Pfeh!  Said I uz ‘dry,’ not ‘thirsty’.~
== ~BKIVAN~ ~Then I recommend you to console yourself with thought of how good your beer will taste upon our return to more a populous region.~
== ~BMONTA~ ~Aye. *If* we returns.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("MOMI1","LOCALS",0)~ THEN ~BMONTA~ MOMI1
~Arrrgh!  Watch yer clomper, big un.~ [MONTA99]
DO ~SetGlobal("MOMI1","LOCALS",1)~
== ~BMINSC~ ~I regret my foot.  I was looking afar and did not see you there.  Boo did but he had no time to give me warning.~
== ~BMONTA~ ~Well, tell yer hamster to get quicker in his uptake or next dinner-time, it’s in t’ the pot wi’ him.~
== ~BMINSC~ ~Ha, ha. …what?  Boo says to tell you not to repeat such things.  He does not believe that you were joking.~
== ~BMONTA~ ~I *weren’t* jokin’.  Figgered the fault was wi’ yer feet but yer hamster would taste better.~
== ~BMINSC~ ~Without doubt.  So often has Minsc trod upon Evil that his feet are quite stinky and wholly unappetizing.~
== ~BMONTA~ ~Ghaaah!  Yer all safe from me.  Got no appetite left fer nothin’.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("QUAYLE")
See("QUAYLE")
!StateCheck("QUAYLE",STATE_SLEEPING)
Global("MOQU1","LOCALS",0)~ THEN ~BMONTA~ MOQU1
~So ye claim t’ be smart wi’ yer head…~ [MONTA99]
DO ~SetGlobal("MOQU1","LOCALS",1)~
== ~BQUAYL~ ~I beg your pardon, I do not *claim*.  It is an unassailable fact!~
== ~BMONTA~ ~…and ye’ve an ‘in’ wi’ some god or other, too.~
== ~BQUAYL~ ~My faith sustains me when even reason does not.  Not that my reasoning is ever flawed, though.~
== ~BMONTA~ ~Whilst I be smart wi’ me hands.~
== ~BQUAYL~ ~What!  You compare mere physical dexterity with the vistas open to unparalleled intellect and faith such as I possess?  Why, even in the base sphere of practicality....~
== ~BMONTA~ ~Here.  Have yer sling back.~
== ~BQUAYL~ ~My sling?  What do you mean?  It isn’t miss-- oh, I see. I, uh, knew you took that.~
== ~BMONTA~ ~May want these here stones fer it, too.~
== ~BQUAYL~ ~Well, I was going to let you carry them for me for a little while, but I guess I'll have them back.~
== ~BMONTA~ ~So, it occurs t’ me, ye and I, betwixt us, would be pretty well set fer anythin’ as come along.~
== ~BQUAYL~ ~I see.  And what would your employers say to this, well, possible partnership?~
== ~BMONTA~ ~‘Employment’s’ a thick word.  But stretched mighty thin out here.~
== ~BQUAYL~ ~Hmmm.  It is clear to one as wise as myself that we could do far worse than exercising caution on one another's behalf.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("MOSA1","LOCALS",0)~ THEN ~BMONTA~ MOSA1
~Lookee, twister.  I don’t mind ye duckin’ fer cover, the first hint o’ trouble.  Ye be less apt to get inna way, so.~ [MONTA99]
DO ~SetGlobal("MOSA1","LOCALS",1)~
== ~BSAFAN~ ~I do not regard your…~
== ~BMONTA~ ~…and I don’t mind ye shoutin’ orders at the rest o’ us.  Makes hostiles o’ sense think ye important enow to go after.~
== ~BSAFAN~ ~I am *not* accustomed…~
== ~BMONTA~ ~…and I don’t mind ye takin’ first pass at the loot, neither.  Ye’ll do well enough as pack mule ‘til we gets somewheres to cash in.~
== ~BSAFAN~ ~You *dare* to…~
== ~BMONTA~ ~…but I grow THAT sick o’ ye jabberin’ at *me* between times that I am gonna forget all them benefits about ye ‘n’ shut ye up permanent if they’s ONE more word in me direction.  Got it?!~
== ~BSAFAN~ ~<CHARNAME>, if you must allow this creature off its leash, will you *please* muzzle it?  To let it slobber freely about is so… unsanitary.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
Global("MOSH1","LOCALS",0)~ THEN ~BMONTA~ MOSH1
~Hey, watch where ye’re agoin’!~ [MONTA99]
DO ~SetGlobal("MOSH1","LOCALS",1)~
== ~BSHART~ ~Stand clear of my path, male.  I take large steps.~
== ~BMONTA~ ~That ‘male’ talk got ye stuck t’ us already.  Should a thought ye’d learned that lesson by now.~
== ~BSHART~ ~I have learned only that my original assessment was too kindly.  You, for instance, I once would have ignored, but you offend more, even, than others for your redoubling your arrogant male swagger to compensate for your half-size.~
== ~BMONTA~ ~Gotta keep in step wi’ me pals, don’t I?~
== ~BSHART~ ~What is that supposed to mean?~
== ~BMONTA~ ~Ye’ve said it yerself.  I’m half-sized so I gots to swagger twice as hard or I gets kicked four times as much.  Then I gotta kill the kicker ‘n’ that ain’t sensible fer a steady program.~
== ~BSHART~ ~You really expect me to believe that your repulsive assumption of aggressive superiority is a product of *thought*?~
== ~BMONTA~ ~Nine Hells, woman!  I’m a thief fer choice.  Sneak’s me middle name and that means NOT bein’ noticed. But I needs an array t’ see me through me off-duty hours as well, don’t I?~
== ~BSHART~ ~Hmm. You seem to have achieved a minim of self-awareness…I am not sure…I think that your cynical exploitation of masculine traits makes you more repellant still.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("MOSK1","LOCALS",0)~ THEN ~BMONTA~ MOSK1
~Crimony!  Another dip.~ [MONTA99]
DO ~SetGlobal("MOSK1","LOCALS",1)~
== ~BSKIE~ ~I wouldn’t have thought the company of thieves would disturb *you*.~
== ~BMONTA~ ~If they can’t do nothin’ else and th’ job’s as rough-‘n’-tumble as this here, then it do.~
== ~BSKIE~ ~You will not find Eldoth or myself less ready or resourceful than your other companions.~
== ~BMONTA~ ~If ye think ye kin charm th’ Iron Throne out o’ they’s secrets by making moon eyes at one another, ye may be right.  They ain’t that sort is my guess.  Less’n they leaves town just to be quit o’ ye.~
== ~BSKIE~ ~You know nothing of love!  Of two hearts, two souls attuned in perfect harmony…~
== ~BMONTA~ ~Right, right, right.  All the same, I’d double-latch me purse ‘n’ then sit on it, were I in yer knickers.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("MOTI1","LOCALS",0)~ THEN ~BMONTA~ MOTI1
~I knows I’m gonna kick meself fer askin’, but if all *don’t* serve ye, what then?~ [MONTA99]
DO ~SetGlobal("MOTI1","LOCALS",1)~
== ~BTIAX~ ~There will be no choice.  By his will alone, Tiax will decree the servitude.  None may will but to obey.~
== ~BMONTA~ ~Could get crowded nigh ye, then.  Think any on what ye’ll do when ‘All’ starve and commence to stink?~
== ~BTIAX~ ~Those that perish are weak!  They will be swept away by All who come thereafter.~
== ~BMONTA~ ~‘ere’s a couple o’ “Alls,” then?  Or just some laggards as live far ‘n’ ain’t so quick on they feet?~
== ~BTIAX~ ~You mock! But Tiax has been shown!  Tiax has been PROMISED!!!~
== ~BMONTA~ ~I’d check references on him as made that promise.  Don’t seem like this un’s been thought through at ‘all’.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
Global("MOVI1","LOCALS",0)~ THEN ~BMONTA~ MOVI1
~Uh-oh.  What’s wrong now?~ [MONTA99]
DO ~SetGlobal("MOVI1","LOCALS",1)~
== ~BVICON~ ~Why do you assume something amiss?~
== ~BMONTA~ ~Ye looked about t’ speak.  Ye never do, less it were to complain ‘bout how good ye used t’ have things and haven’t now.~
== ~BVICON~ ~My thoughts and my history are not of concern to such as you are.~
== ~BMONTA~ ~Agreed.  Which is why I wished ye wouldn’t rattle on so ‘bout ‘em.~
== ~BVICON~ ~May you be stranded, alone, in the Underdark.  I would hear you maintain yourself there using fewer words than I have here.~
== ~BMONTA~ ~Easy.  ‘Which way’s outa here’ ud be all’n I’d need.~
== ~BVICON~ ~And you would be shown, rather than told, of your exit.  It is the grave.~
== ~BMONTA~ ~Mayhap.  Wouldn’t be the only one usin’ it, though.~
EXIT

CHAIN3 ~BXANNN~ MoXaMul
~It's just another step to the inevitable in this doomed mission of mine. * sighs*  Mulahey's certainly not the source of the iron shortage.  I doubt I'll able to live to see who is behind it all, let alone see tomorrow.~
== ~BMONTA~ ~Back to yer cave wit' ye, then.  Ye'll make a fine haunt here in a twelvemonth, I'm thinkin'.  Mebbe sooner.~
== ~BXANNN~ ~Is that supposed to be a threat?  Hmm, no matter.  ’Tis weak at best.  At the very least I should want to feel is the sun on my face before something *does* go wrong.~
== ~BMONTA~ ~Well, if ye ain't gonna crawl back to yer wormhole just yet, how about ye keeps yer glimmers peeled fer more o' them yippers whilst I commence lootin' bodies?~
== ~BXANNN~ ~If taking things from a half-orc's body makes your existence more tolerable, by all means...~
DO ~SetGlobal("MOXA1","LOCALS",2)~
EXIT



